@charset "utf-8";

/* Reset */
body, h1, h2, h3, h4, h5, h6, ul, ol, li, table, tr, th, td, div, ins, abbr, address, dl, dt, dd, blockquote {
	background-color:transparent;
	border: none;
	color:#3d5257;
	font:13px/140% 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin: 0;
	padding: 0;}
form, p{
	padding:0;
	margin:0;}
ul, li, ol{
	background:none;}
li{
	list-style:none;}
table{
	border-collapse:collapse;}
table, tr, th, td, fieldset {
    border: 0 none;}
input, textarea{
	color:#3d5257;
	font:13px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;}
a img {border: none;}

a {
	color: #18cafd;
	cursor: pointer;
	outline:none;
	text-decoration:underline; }
a:hover {
	color:#ffb83d;
	text-decoration:none;}
a:active, a:focus{
	outline:none;}
a.dashed {
	border-bottom: 1px dashed #18cafd;
	text-decoration: none;
}
a.dashed:hover {
	border-bottom: none;
}
a.go{
	background:url(../images/link2.gif) no-repeat left top;
	display:inline-block;
	height:16px;
	margin:0 0 -2px 6px;
	_top:2px;
	position:relative;
	text-decoration:none;
	width:12px;}
a.go:hover{
	background-position: right top;
	_background-position: left top;}
a.up{
	background:url(../images/up.gif) no-repeat left center;
	color:#ffb83d;
	padding:0 0 0 20px;}

input[type="button"]::-moz-focus-inner{   
	border : 0px;}
input[type="submit"]::-moz-focus-inner{   
	border : 0px;}
	
span{}
blockquote{
	background-color:#ebe9e9;
	margin:28px 0;
	padding:25px 30px;
		border-radius: 5px; /* Opera 10.50, IE and CSS3 */
		-moz-border-radius: 5px; /* Firefox */
		-webkit-border-radius: 5px; /* Safari and Chrome */
		-khtml-border-radius: 5px; /* Linux browsers */}

.borderBottom{
	border-bottom:1px solid #c7d1d4;}
.borderTop{
	border-top:1px solid #c7d1d4;}
h1{
	color:#3d5257;
	font:bold 30px/41px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin:0 0 22px 0;}
	h1 a{
		color:#3d5257;
		margin:0 0 22px 0;}
	h1 span{
		font-weight:normal;}
h2{
	color:#3d5257;
	font:bold 24px/30px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin:0 0 15px 0;
	padding:8px 0 0 0;}
	h2 a{
		color:#3d5257;}
h3{
	color:#3d5257;
	font:bold 18px/30px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin:0 0 10px 0;
	padding:8px 0 0 0;}
	h3 a{
		color:#3d5257;
		}
	h3 span{
		font-weight:normal;}
h4{
	color:#3d5257;
	font:bold 16px/30px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin:0 0 13px 0;
	padding:8px 0 0 0;}
	h4 a{
		color:#3d5257;}
h5{
	color:#3d5257;
	font:bold 13px/18px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin:0 0 5px 0;}
	h5 a{
		color:#3d5257;}
h6{
	color:#3d5257;
	font:13px/18px 'Microsoft YaHei', Tahoma,Arial,"宋体",sans-serif;
	margin:0 0 5px 0;}
	h6 a{
		color:#3d5257;}
		
html, body {
	height:100%;
	min-width:998px;
	width:100%;}
body{
	background: url(../images/body.gif) repeat-x left top #e0e7ea;
	position:relative;}
body.index{
	background:#e0e7ea;}
	
.date{
	color:#3c4c50;
	font-size:10px;
	line-height:14px;}
.strong{
	font-weight:bold;}
.selected{
	}
.small{
	}
.center{
	text-align:center;}
.note{
	color:#636363;}
.info{}
.radius{
	position:relative;
	border-radius: 5px; /* Opera 10.50, IE and CSS3 */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari and Chrome */
	-khtml-border-radius: 5px; /* Linux browsers */}
.hide{
	display:none;}
.visible{
	display:block;}
.right{
	float:right;}
.left{
	float:left;	}
.clear {
	clear:both;
	font-size:0;
	line-height:0;
	overflow:hidden;}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */


.wrpr{
	background:url(../images/body-inner.jpg) no-repeat center top;
	height:auto !important;
	height:100%;
	min-height:100%;
	min-width:998px;
	overflow:hidden;
	_overflow:visible;
	position:relative;}
.index .wrpr{
	background:none;}
	.wrpr .empty {
		clear:both;
		height:100px;}
	.wrapper{
		margin:0 auto;
		position:relative;
		width:998px;}

/* Header */
.header{
	background:url(../images/topMenu.jpg) no-repeat center top #171c29;
	position:relative;
	z-index:300;}
	.header .wrapper{
		position: relative;
		height:46px;
		z-index: 400;}
.langswitch{
    position:absolute;
    top:12px;
    right:0px;
    z-index:999
}
		.search{
			background:url(../images/search.gif) no-repeat left top;
			float:right;
			margin:15px 0 0 0;
			position:relative;
			width:160px;
			z-index:999;}
			.search-txt{
				background:none;
				border:0;
				height:20px;
				line-height:20px;
				float:left;
				padding:2px 4px 2px 25px;
				margin:0 3px 0 0;
				width:80px;}
			.search-btn{
				background:url(../images/search-btn.gif) no-repeat left top;
				border:none;
				cursor:pointer;
				float:left;
				height:24px;
				width:28px;}
			.search-btn:hover{
				background-position:-42px top;}
			.search-btn:active{
				background-position:-85px top;}
		.logo{
			float:left;
			width:70px;}
			.logo div{
				background:url(../images/logo1.png) no-repeat right top;
				height:36px;
				margin:7px 0 0 27px;
				width:36px;}
		.topMenu{
			margin:0 160px 0 70px;
			position: relative;
			z-index: 500;}
			.navi {
				width: 760px;
				position: relative;
				text-align: center;
				margin: 0 auto;}
				.navicontainer {
					float: left;
					left: 50%; /*Сдвигаем влево на 50%*/
					position: relative;
					text-align: center;}
					.topMenu ul {
						position: relative;
						left: -50%; /*Возврашаем меню точно в центр*/
						float: left;
						z-index:700;}
						.topMenu ul li{
							float:left;
							position:relative;}
						.topMenu ul li:hover{
							float:left;}
						.topMenu ul li.hover{
							border-bottom:1px solid #6698a7;}
							.topMenu ul li.hover a{
								background-color:#3d7d90;}
							.topMenu ul li.hover .podmenu{
								display:block;}
							.topMenu ul li a, .topMenu ul li span{
								color:#fff;
								float:left;
								font-size:20px;
								line-height:44px;
								padding:0 14px;
								text-decoration:none;}
							.topMenu ul li a:hover{
								background-color:#3d7d90;
								color:#fff;
								border-bottom:1px solid #2c5c6a;}
							.topMenu ul li.current a{
								background-color:#3d7d90;
								border-bottom:1px solid #2c5c6a;
								border-left:1px solid #2c5c6a;
								border-right:1px solid #2c5c6a;}
							.topMenu ul li span{
								background-color:#6a7a80;
								border-bottom:1px solid #2c5c6a;
								border-left:1px solid #2c5c6a;
								border-right:1px solid #2c5c6a;}
							.topMenu ul li .podmenu{
								display:none;
								left:0;
								overflow:hidden;
								position:absolute;
								top:46px;
								width:230px;
								z-index: 702;
								zoom:1;
									box-shadow:0px 3px 5px rgba(51,51,51, 0.8);
									-moz-box-shadow:0px 3px 5px rgba(51,51,51, 0.8);
									-webkit-box-shadow:0px 3px 5px rgba(51,51,51, 0.8);
									-khtml-box-shadow:0px 3px 5px rgba(51,51,51, 0.8);
									filter: progid:DXImageTransform.Microsoft.Shadow(color='#7b7c7c', Direction=180, Strength=3);}
								.topMenu ul li .podmenu li{
									overflow:hidden;
									border:none;
									float:none;
									position:relative;
									zoom:1;
									z-index:705;}
									.topMenu ul li .podmenu li a, .topMenu ul li .podmenu li span{
										border:none;
										display:block;
										float:none;
										font-size:14px;
										//height:1%;
										line-height:30px;
										position:relative;
										text-align:left;
										zoom:1;
										z-index:706;}
									.topMenu ul li .podmenu li a:hover{
										background-color:#4e8b9c;
										border:none;}
								
/* Promo */
.promo{
	background-color:#01123c;
	height:300px;
	position:relative;
	z-index:1;}
	.promo img{
		display:block;}
	
/* Anno */
.anno{
	background-color:#6a7a80;}
		.annoRight{
			float:right;
			padding:0px 0px 0px 0px;
			width:220px;}
		.annoLeft{
			float:left;
			padding:36px 0px 50px 56px;
			width:160px;}
		.annoCenter{
			margin:0 240px 0 236px;
			padding:36px 0px 50px 0px;}
			.annoCenter img{
				float:left;
				margin:0 27px 15px 0;}
			.annoCenter p{
				color:#fff;
				font-size:16px;}
			.anno h1{
				color:#fff;
				margin:0;}
				.anno h1 span{
					color:#9fb6bd;}
			.anno h3{
				color:#ddecf0;
				font-size:20px;}
				.anno h3 span{
					color:#ddecf0;
					font-size:20px;}
			.anno ul li{
				background:url(../images/li.gif) no-repeat left center;
				padding:0 0 0 20px;
				zoom:1;}
				.anno ul li a:hover{
					text-decoration:underline;}

/* Content *****************************/
.content{
	margin:46px 0 26px 0;
	overflow:hidden;
	position:relative;
	zoom:1;
	z-index:200;}
.index .content{
	margin:16px 0 26px 0;}
	.content-top{
		background:url(../images/content-t.png) no-repeat left top;
		height:18px;
		font-size:0;}
	.content-bot{
		background:url(../images/content-b.png) no-repeat left bottom;
		font-size:0;
		padding:0 0 26px 0;}
		.content-bot-inner{
			background-color:#8ea0a6;
			font-size:13px;
			padding:10px 30px 0px 30px;
			zoom:1;}
			.content-bot a.go{
				background:url(../images/link1.gif) no-repeat left top;}
			.content-bot a.go:hover{
				background-position: right top;
				_background-position: left top;}
	.content-c{
		background-color:#fff;
		padding:10px 30px 30px 30px;
		zoom:1;}
		.content p{
			margin:0 0 20px 0;}
		.content ul{
			margin:10px 0 20px 0;
			padding:0 0 0px 0;
			overflow:hidden;
			zoom:1;}
			.content ul ul, .content ol ul, .content ul ol, .content ol ol{
				margin:10px 0 4px 0;}
			.content ul li{
				background:url('../images/li_2.gif') no-repeat left 13px;
				list-style:none;
				margin:0 0 2px 0px;
				padding:1px 0 2px 15px;}
				.content ul ol li{
					background:none;}
				.content ul li ul li{
					background:url('../images/li_sec.gif') no-repeat left 13px;}
		.content ol{
			margin:10px 0 20px 26px;}
			.content ol li{
				list-style:decimal inside;
				margin:0 0 2px 0;}
				.content ol li ol li{
					list-style:lower-alpha;}
				.content ol ul li{
					background:url('../images/li_sec.gif') no-repeat left 13px;
					list-style:none;}
				.content li ul, .content li ol {
					margin-left: 20px;}
		.content img{
			border:5px solid #fff;
			float:left;
			margin:0 20px 10px 0;
				box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
				-moz-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
				-webkit-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
				-khtml-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
				filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=0, Strength=1),
				filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=180, Strength=3),
				filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=135, Strength=3),
				filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=225, Strength=3);}
		.content table{
			border-collapse:collapse;
			margin:0 0 40px 0;}
/* Table */
.content table{
		border-collapse:collapse;
		margin:0 0 40px 0;}
	.content table.noform{
		margin:0;}
		.content table.noform thead th{
			padding:0 10px 0 0;
			vertical-align:top;}
		.content table.noform tbody td{
			padding:0 10px 0 0;}
	.content table.notpaddings{
		}
	.content table.widthAuto{
		width:auto;}
	.content table.width100{
		width:100%;}
		.content table caption{
			font-weight:bold;
			padding:15px 0 10px 0px;
			text-align: left;}
		.content table thead{
			}
		.content table thead th{
			background-color: #ebe9e9;
			border:1px solid #ebe9e9;
			padding:3px 10px 3px 20px;
			text-align:left;
			vertical-align:middle;}
		.content table thead.noBg th{
			background-color:transparent;}
		.content table thead th.alighR, .content table td.alighR{
			text-align:right;}
		.content table thead th.alignC, .content table td.alignC{
			text-align:center;}
		.content table tbody td{
			border:1px solid #e0e0e0;
			padding:3px 10px 3px 20px;
			text-align:left;
			vertical-align:top;}
		.content table tbody tr.first-child td{
			}
		.content table.noform tbody td{
			border:none;}
		.content table.noform.Small tbody td{
			padding:2px 10px 2px 0;}
		.content .notpaddings table.noform tbody td{
			padding:0px 5px 0px 0;}
		.content table tbody td.borderSolid{
			border-bottom:1px solid #e0e3e7;}
		.content table tbody td.alignR{
			text-align:right;}
		.content table tbody td.alignC{
			text-align:center;}
			.content table tbody td img{
				float:none;
				margin:0 5px 0 0;}
		.content table tfoot td{
			color:#868686;
			padding:10px 0 10px 20px;
			text-align:left;}
			.content table td em{
				color:#f89f11;
				font-style:normal;
				padding:0 2px;}
/*******************************/

/* Index */
.topProduct{
	}
	.topProdForImg{
		float:left;
		_height:59px;
		min-height:59px;
		min-width:59px;
		position:relative;
		_width:59px;}
		.topProdForImg-mask{
			background:url(../images/star.png) no-repeat left top;
			display:block;
			height:59px;
			left:0;
			position:absolute;
			top:0;
			width:59px;}
		.content .topProdForImg img{
			border:none;
				box-shadow:none;
				-moz-box-shadow:none;
				-webkit-box-shadow:none;
				-khtml-box-shadow:none;
				filter: none;}
	.useArea{
		float:right;
		width:390px;}
		.content .useArea ul li{
			float:left;
			margin-bottom:4px;
			margin-left:0;
			width:180px;}
	.topProductInfo{
		margin:0 465px 0 0;}
		.topProduct h3{
			margin:0 0 5px 0;}
		.topProduct .descr{
			color:#90b2ba;
			font-size:15px;
			font-weight:bold;}
		.topProduct .useArea .descr{
			border-bottom:1px solid #c7d1d4;}
		.topProduct .all{
			color:#ffb83d;}
		.topProduct .all:hover{
			text-decoration:none;}
/* Annotation News */
.newsAnno{}
	.newsAnnoLink{
		float:left;
		padding:30px 46px 0 0;
		width:100px;}
		.newsAnnoLink a{
			color:#ddecf0;
			font-size:27px;
			font-weight:bold;
			text-decoration:none;}
		.newsAnnoLink a:hover{
			color:#ffb83d;}
		.newsAnnoLink .rss{
			background:url(../images/rss.gif) no-repeat left top;
			display:inline-block;
			margin:0 0 -4px 4px;
			_margin:0 0 0px 4px;
			position:relative;
			_top:8px;
			height:26px;
			width:26px;}
	.newsAnno-block{
		float:left;
		margin:0 40px 0 0;
		_margin:0 20px 0 0;
		width:220px;}
		.newsAnno-block-img{
			float:left;
			padding:30px 0 0 0;
			width:96px;}
			.content .newsAnno-block-img img{
				border:5px solid #fff;
				margin:0;
					box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
					-moz-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
					-webkit-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
					-khtml-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
					filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=180, Strength=3),
					filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=135, Strength=3),
					filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=225, Strength=3);}
		.newsAnno-block-txt{
			margin:0 0 0 100px;}
			.newsAnno-block-txt p{
				color:#fff;
				font-size:15px;}				
/* Footer */
.footer{
	font-size:12px;
	line-height:16px;
	overflow:hidden;
	padding:0 0 30px 0;
	zoom:1;}
	.footer a{
		color:#0079d2;}
	.footer a:hover{
		color:#ffb83d;}
	.forLang{
		float:right;
		padding:0 5px 0 0;
		position:relative;
		width:100px;
		z-index:10;} *:first-child+html .forLang{width:90px;}
		.forLang .ru{
			background:url(../images/ru.png) no-repeat left center;
			float:right;
			padding:0 0 0 30px;}
		.forLang .en{
			background:url(../images/en_lang.png) no-repeat left center;}
	.forCopyr{
		float:left;
		padding:0 0 0 30px;
		width:300px;}
		.madein{
			color:#3f3f3f;
			line-height:16px;
			margin:20px 0 0 0;}
			.madein a{
				color:#3f3f3f;}
			.madein .left{
				padding:3px 7px 0px 0px;}
			a.hide-link{
				text-decoration:none;}
			a.hide-link:hover{
				color:#3f3f3f;}
	.botMenu{
		margin:0 140px 0 350px;}
		.navibot{
			width: 500px;
			position: relative;
			text-align: center;
			margin: 0 auto;} *:first-child+html .navibot{width:450px;}
			.navicontainerbot{
				float: left;
				left: 50%; /*Сдвигаем влево на 50%*/
				position: relative;
				text-align: center;}
				.forBotMenu{
					position: relative;
					left: -50%; /*Возврашаем меню точно в центр*/
					float: left;}
					.botMenu ul{
						display:inline;
						margin:0 15px 0 0;}
						.botMenu ul li{
							background:url(../images/botMenu.gif) no-repeat left center;
							display:inline-block;
							//display:inline;
							margin:0;
							padding:0 10px 0 15px;}
						.botMenu ul li.first{
							background:none;
							padding-left:0;}
							.botMenu ul li a, .botMenu ul li span{
								color:#5a6d74;}
					.botMenu .tel{
						}
						.botMenu .tel span{
							font-weight:bold;}
		
/* Etalon */
.rightCol{
	float:right;
	width:688px;}
	.inContentStepRight{
		margin:0 0 0 30px;
		position:relative;}
		.bread{
			padding:0 0 20px 0;}
			.content .bread ul{
				margin:0;
				padding:0;}
				.content .bread ul li{
					background:url(../images/bread.gif) no-repeat right center;
					display:inline;
					margin:0 10px 0 0;
					padding:0 20px 0 0;
					zoom:1;}
				.content .bread ul li.last{
					background:none;
					margin-right:0;
					padding-right:0;}
					.content .bread ul li a{
						color:#666666;}
					.content .bread ul li a:hover{
						color:#ffb83d;}
					.content .bread ul li.home a{
						background:url(../images/home.gif) no-repeat left center;
						display:inline-block;
						height:13px;
						width:12px;}
		.pagination{
			border-top:1px solid #e0e0e0;
			padding:18px 0;}
			.content .pagination p{
				color:#868686;
				display:inline;
				margin:0;}
			.content .pagination ul{
				display:inline;
				margin:0 6px 0 6px;
				padding:0;}
				.content .pagination ul li{
					background:none;
					display:inline;
					margin:0;
					padding:0;}
					.content .pagination ul li a, .content .pagination ul li span{
						display:inline-block;
						line-height:16px;
						padding:2px 6px 4px 6px;
							border-radius: 3px; /* Opera 10.50, IE and CSS3 */
							-moz-border-radius: 3px; /* Firefox */
							-webkit-border-radius: 3px; /* Safari and Chrome */
							-khtml-border-radius: 3px; /* Linux browsers */}
					.content .pagination ul li span{
						background-color:#6a7a80;}
.leftCol{
	float:left;
	width:200px;}
	.leftMenu{
		}
		.content .leftMenu ul{
			margin:0;
			padding:0;}
			.content .leftMenu ul li{
				background:none;
				border-bottom:1px solid #e0e0e0;
				margin:0;
				padding:0;}
			.content .leftMenu ul li.last{
				border-bottom:none;}
				.content .leftMenu ul ul{
					margin:0 0 0 20px;}
					.content .leftMenu ul ul li{
						background:url('../images/li_sec.gif') no-repeat left center;
						border-bottom:none;}
			.leftMenu ul li.current a, .leftMenu ul li.current span{
				background-color:#d4e4e7;}
				.leftMenu ul li.current ul a, .leftMenu ul li.current ul span{
					background-color:transparent;
					font-size:14px;
					padding:6px 10px;}
				.leftMenu ul li a, .leftMenu ul li span{
					display:block;
					font-size:20px;
					_height:1%;
					padding:12px 17px;}
				.leftMenu ul li a{
					color:#4d739f;}
				.leftMenu ul li a:hover{
					color:#85a8d0;
					text-decoration:underline;}
				.leftMenu ul li span{
					}
	.mail{
		color:#fff;
		background:url(../images/mail.gif) no-repeat left top;
		display:block;
		font-size:15px;
		font-weight:bold;
		height:64px;
		margin:0 0 40px 0;
		padding:10px 67px 0 16px;
		text-decoration:none;
		width:117px;}
	.leftMenuDop{
		border-bottom:1px solid #d4e4e7;
		border-right:1px solid #d4e4e7;
		border-top:1px solid #d4e4e7;
		left:-30px;
		margin:0 0 50px 0;
		position:relative;
		width:230px;
			border-radius: 0 5px 5px 0; /* Opera 10.50, IE and CSS3 */
			-moz-border-radius:  0 5px 5px 0; /* Firefox */
			-webkit-border-radius:  0 5px 5px 0; /* Safari and Chrome */
			-khtml-border-radius:  0 5px 5px 0; /* Linux browsers */}
	.leftMenuDop.emptyTop{
		margin-top:114px !important;}
		.content .leftMenuDop ul{
			margin:20px 30px;
			padding:0;}
			.content .leftMenuDop ul li{
				background:none;
				margin:0;
				padding:0;}
			.content .leftMenuDop ul li.leftMenuDop-title{
				margin:0 0 10px 0;}
				.leftMenuDop ul .leftMenuDop-title a{
					color:#3d5257;
					font-size:18px;
					font-weight:bold;}
				.leftMenuDop ul li a{
					color:#4d739f;
					text-decoration:none;}
				.leftMenuDop ul li a:hover{
					color:#ffb83d;}
		.leftMenuDop .leftMenuDop-box{
			padding:20px 30px;}
			.content .leftMenuDop p{
				color:#999999;}
	.leftBox{
		margin:25px 0 50px 0;
		text-align:center;}
		.content .leftBox img{
			border:none;
			float:none;
			margin:0;
				box-shadow:none;
				-moz-box-shadow:none;
				-webkit-box-shadow:none;
				-khtml-box-shadow:none;
				filter:none;}
					
/* Images */
.gallery, .galleryOpen{
	}
.forFilter{
	margin:0 0 50px 0;}
	.content ul.filterLinks{
		margin:0;
		padding:0;}
		.content ul.filterLinks li{
			background:none;
			display:inline;
			margin:0;
			padding:0;}
			.content ul.filterLinks li a{
				display:inline-block;
				_display:inline;
				padding:0 16px 3px 16px;
				text-decoration:none;
				zoom:1;
					border-radius: 5px; /* Opera 10.50, IE and CSS3 */
					-moz-border-radius: 5px; /* Firefox */
					-webkit-border-radius: 5px; /* Safari and Chrome */
					-khtml-border-radius: 5px; /* Linux browsers */}
			.content ul.filterLinks li.current a{
				background-color:#d4e4e7;
				cursor:default;}
				.content ul.filterLinks li.current a span{
					border:none;
					color:#3d5257;}
				.content ul.filterLinks li.current a:hover span{
					border:none;}
				.content ul.filterLinks li a span{
					border-bottom:1px dashed #18CAFD;
					line-height:13px;}
				.content ul.filterLinks li a:hover span{
					border-bottom:1px dashed #ffb83d;}
	.filterItems{
		left:-16px;
		overflow:hidden;
		padding:25px 0 0 0;
		position:relative;
		zoom:1;}
		.prodLink{
/*			float:left;*/
			display: inline-block;
			vertical-align: top;
			zoom: 1;
			height: auto !important;

			border:6px solid #fff;
			color:#3d5257;
			height:300px;
			margin:0 0px 35px 16px;
			position:relative;
			text-align:left;
			text-decoration:none;
			width:190px;
			*display: inline;}
		.prodLink:hover{
			background-color:#eaf1f3;
			border:6px solid #eaf1f3;
			color:#3d5257;}
		.galleryOpen .prodLink:hover{
			background-color:transparent;
			border:6px solid #fff;
			color:#3d5257;}
			.prodLink .zoom{
				background:url(../images/zoom.png) no-repeat left top;
				display:none;
				height:55px;
				left:50%;
				margin:-27px 0 0 -27px;
				position:absolute;
				top:50%;
				width:55px;
				zoom:1;}
			.galleryOpen .prodLink:hover .zoom{
				display:block;}
			.prodLink-forimg{
				height:150px;
				margin:0 auto;
				margin-bottom:20px;
				overflow:hidden;
				position:relative;
				width:190px;
				zoom:1;}
				.content .forFilter img{
					border:none;
					float:none;
					margin:0 0 20px 0;
					width:190px;
						box-shadow:none;
						-moz-box-shadow:none;
						-webkit-box-shadow:none;
						-khtml-box-shadow:none;
						filter:none;}
				.content .gallery .prodLink img, .content .galleryOpen .prodLink img{
					border:5px solid #fff;
					float:none;
					margin:0;
					width:170px;
						box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
						-moz-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
						-webkit-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
						-khtml-box-shadow:0px 1px 3px rgba(52,77,85, 0.8);
						filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=0, Strength=1),
						filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=180, Strength=3),
						filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=135, Strength=3),
						filter: progid:DXImageTransform.Microsoft.Shadow(color='#56727b', Direction=225, Strength=3);}
			.prodLink span{
				display:block;
				text-align:left;}
			.prodLink-title{
				font-size:20px;
				font-weight:bold;
				margin:0 0 10px 0;
				text-decoration:underline;}
				
/* Attach Files */
	.filesForDownload{
		margin:0 0 20px 0;
		overflow:hidden;
		zoom:1;}
		.filesForDownload a{
			background:url(../images/file-def_big.gif) no-repeat left top;
			display:block;
			_height:20px;
			margin:11px 0 11px 17px;
			min-height:27px;
			padding:5px 0 5px 37px;
			text-decoration:none;}
		.filesForDownload a:hover{
			text-decoration:none;}
			.filesForDownload a span{
				color:#18cafd;
				text-decoration:underline;}
			.filesForDownload a:hover span{
				color:#ffb83d;
				text-decoration:none;}
		.filesForDownload a.PDF{
			background:url(../images/file-PDF_big.gif) no-repeat left top;}
		.filesForDownload a.PPT{
			background:url(../images/file-PPT_big.gif) no-repeat left top;}
		.filesForDownload a.DOC{
			background:url(../images/file-DOC_big.gif) no-repeat left top;}
		.filesForDownload a.RAR{
			background:url(../images/file-RAR_big.gif) no-repeat left top;}
		.filesForDownload a.ZIP{
			background:url(../images/file-ZIP_big.gif) no-repeat left top;}
		.filesForDownload a.JPG{
			background:url(../images/file-JPG_big.gif) no-repeat left top;}
		.filesForDownload a.GIF{
			background:url(../images/file-GIF_big.gif) no-repeat left top;}
		.filesForDownload a.XLS{
			background:url(../images/file-XLS_big.gif) no-repeat left top;}
		.filesForDownload em{
			color:#999999;
			font-style:normal;
			white-space:nowrap;}
			
/* Product */
.product{
	position:relative;
	zoom:1;}
	.forProduct-gallery{
		overflow:hidden;
		zoom:1;}
		.product-gallery{
			float:left;
			width:400px;}
			.product-gallery-big{
				padding:0 0 20px 0;}
		.product-txt{
			margin:0 0 0 415px;}
			.content .product-gallery img{
				border:none;
				float:none;
				margin:0;
					box-shadow:none;
					-moz-box-shadow:none;
					-webkit-box-shadow:none;
					-khtml-box-shadow:none;
					filter: none;}
				.product-gallery-big img{
					}
			.product-gallery-small{
				zoom:1;}
				.product-gallery-small a{
					cursor:pointer;
					float:left;
					margin:0 10px 10px 0;}
			
/* Form */
.contactForm{
	background-color:#d4e4e7;
	padding:10px 20px;
	width:350px;
		border-radius: 5px; /* Opera 10.50, IE and CSS3 */
		-moz-border-radius: 5px; /* Firefox */
		-webkit-border-radius: 5px; /* Safari and Chrome */
		-khtml-border-radius: 5px; /* Linux browsers */}
	.contactForm h3{
		border-bottom:1px solid #a2b7bb;
		padding:0 0 16px 0;}
	.content .contactForm table.noform tbody td{
		padding-bottom:10px;}
		.content .contactForm table td em{
			color:#c10000;}
		.contactForm textarea{
			height:150px;
			width:230px;}
		.contactForm span.error {display: block; font: 11px/11px Arial; color: #f00;}
.vs-contactForm{
	margin:0 0 40px;}
	.vs-contactForm h3{
		padding:0px 0 0 30px;}
	.contactForm-adress{
		background:url(../images/adress.gif) no-repeat left center;}
	.contactForm-tel{
		background:url(../images/tel.gif) no-repeat left center;}
	.contactForm-mail{
		background:url(../images/email.gif) no-repeat left center;}
	.vs-contactForm div{
		padding:0 0 20px 30px;}
	.vs-contactForm span{
		display:block;}
		.vs-contactForm span em{
			font-size:18px;
			font-style:normal;
			font-weight:bold;}
	.vs-contactForm a{
		font-size:18px;
		font-weight:bold;}
			
/* Buttons */
.btn1{
	background:url(../images/btn1.png) no-repeat right top;
	float:left;
	height:53px;
	overflow:hidden;
	padding:0 0px 0 0;}
	.btn1 input{
		background:url(../images/btn1.png) no-repeat left 0px;
		border:none;
		color:#fff;
		cursor:pointer;
		font-size:30px;
		height:53px;
		line-height:53px;
		margin:0;
		padding:0 0 0 0px;
		text-shadow:0px -1px 1px rgba(0,0,0, 0.8);
		width: 123px;}
	.btn1 input:hover {
		background-position: left -53px;
	}
	.btn1 input:active {
		background-position: left -106px;
	}
	.btn1.disabled input, .btn1 input:disabled {
		background-position: left -159px;
	}
	.btn1.disabled input:hover, .btn1 input:disabled:hover {
		background-position: left -159px;
	}














/*  search-block  */
.search-block {
	margin: 20px 0px 30px 0px;
}
.search-block p {
	margin: 5px 0px 5px 0px;
/*	font: 13px/18px Arial;*/
/*	color: #333;*/
}
.search-block div {
	width: 400px;
	height: 24px;
	position: relative;
	background: url('../images/search-big.gif') no-repeat left top;
}
.search-block .i_word {
	width: 360px;
	position: absolute;
	top: 3px;
	left: 6px;
	border: none;
	background: none;
}
.search-block .btn {
	width:28px;
	height:24px;
	position: absolute;
	top: 0px;
	right: -32px;
	border:none;
	background:url(../images/search-btn-big.gif) no-repeat left top;
	cursor:pointer;
}
.search-block .btn:hover {
	background-position:-42px top;
}
.search-block .btn:active {
	background-position:-85px top;
}
/* // search-block  */






/*  search-result  */
ol.search-result {
	padding: 0px;
	margin: 30px 0px 0px 30px;
}
ol.search-result li {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	list-style: decimal outside;
/*	font: 12px/12px Arial;*/
/*	color: #666;*/
/*	background: none;*/
}
ol.search-result h3 {
	margin: 5px 0px;
}
ol.search-result h3 {
/*	font: bold 18px/22px 'Microsoft YaHei';*/
}
ol.search-result h3 a {
/*	font: bold 18px/22px 'Microsoft YaHei',Tahoma,Arial,"??",sans-serif;*/
/*	color: #3D5257;*/
/*	text-decoration: underline;*/
}
ol.search-result h3 a:visited {
	color: #77198b;
}
ol.search-result h3 a:hover {
/*	color: #ffb83d;*/
/*	text-decoration: none;*/
}
ol.search-result p {
	margin: 5px 0px;
/*	font: 13px/18px Arial;*/
/*	color: #4b4b4b;*/
}
ol.search-result .path {
	color: #888;
	font: bold 10px/14px Arial;
}
ol.search-result .path a {
	color: #888;
	font:  10px/14px Arial;
	text-decoration: underline;
}
ol.search-result .path a:hover {
	color: #555;
	text-decoration: underline;
}
ol.search-result .foundword {
	background: #D4E4E7;
}
/* // search-result  */



.promo {
}
.promo .wrapper {
	position: relative;
	z-index: 0;
	width: 100%;
}
.promo .wrapper object {
	position: relative;
	z-index: 0;
}

ul.site-map {
	
}
ul.site-map li {
	padding: 0px;
	background: none;
}

ul.site-map ul {
	margin: 0px 0px 12px 20px;
}
ul.site-map li li {
	padding: 1px 0 2px 15px;
	background: url("../images/li_sec.gif") no-repeat scroll left 13px;
}



.news-item {
	margin: 0px 0px 35px 0px;
}
.news-item a img {
	margin: 0px 20px 10px 0;
}
.news-item p.date {
	margin: 0px 0px 0px 0px;
}
.news-item h4 {
	padding: 0px;
}
.news-item h4 a {
	
}



/*Mik Add*/
.ru .topMenu ul li a, .ru .topMenu ul li span{
	font-size:16px;
	padding:0 10px;}
.ru .topMenu ul li.current a, .ru .topMenu ul li.current span{
	padding:0 9px;}
.en .topMenu ul li a, .en .topMenu ul li span{
	font-size:16px;
	padding:0 10px;}
.en .topMenu ul li.current a, .en .topMenu ul li.current span{
	padding:0 9px;}
.en .topMenu ul li.current li a, .en .topMenu ul li.current li span{
	padding:7px 9px;}

.topMenu ul li a, .topMenu ul li span{
	line-height:45px;}
	
	.topMenu ul li.current span{cursor:default;}

.navi{
	width:auto;}
.navicontainer{
	left:auto;}
.topMenu ul{
	left:auto;}
	.topMenu ul li.hover{
		border-bottom:0px;}
.topMenu{
	margin:0 60px 0 70px;}
	.en .topMenu{
		margin:0 60px 0 120px;}
		
.anno h3{
	line-height:24px;}
	
.anno h1, .anno h1 span{
	line-height:24px;
	margin:0 0 10px;}
	.anno h1 span{
		font-size:22px;}
	
.anno ul li{
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	background-position:0 8px;
	margin:0 0 5px;}
.annoCenter p{
	font:16px/20px Arial, Helvetica, sans-serif;}
.annoCenter img{
	margin:0 27px 5px 0;}
	
.content .useArea ul li{
	margin:0;
	font:14px/16px Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	background-position:0 8px;}
	
.useArea{
	padding:20px 0 0;}
	
.copyr p{
	font:12px/14px Arial, Helvetica, sans-serif;}
	
.topMenu ul li .podmenu li a, .topMenu ul li .podmenu li span{
	line-height:18px;
	padding:7px 10px;}
	
.leftMenu ul li a, .leftMenu ul li span{
	font-size:14px;
	padding:8px 17px;}
	
.mail{
	height:57px;
	font-weight:normal;
	padding:17px 67px 0 16px;
	font-size:20px;
	text-align:center;}
	
.topProductInfo p{
	margin:0;}

	
.newsAnno-block-img{
	padding:22px 0 0;}
	
.navicontainerbot{
	left:auto;}
.forBotMenu{
	left:auto;}
	
	.botMenu ul li{
		background-position:0 5px;}
	
.forCopyr{
	width:250px;}
.botMenu{
	margin:0 140px 0 200px;}
	*:first-child+html .botMenu{
		margin:0 0 0 0;}
	*:first-child+html .navibot{
		margin:0 0 0;
		width:500px;
		position:absolute;}
	
.footer	.wrapper{
	min-height:90px;}

.madein{
	position:absolute;}
	
	.madein_img{
		width:32px;
		height:31px;
		position:absolute;
		left:0;
		top:0;
		overflow:hidden;}
		.madein_img img{
			margin:0;
			padding:0;}
		.madein_img a{
			margin:0;
			padding:0;
			display:block;}
	.madein p{
		white-space:nowrap;
		margin:0 0 0 40px;
		font-size:12px;}
	
.newsAnno-block-txt p{
	font-size:14px;
	line-height:16px;}

.forLang{
	float:right;
	width:auto;
	margin:0 0 0 15px;}
.forLang .en{
	padding:0 0 0 25px;
	height:22px;
	margin-right:30px;
	line-height:20px;
	background-position:0 0;
	display:block;}
.forLang .ru{
	padding:0 0 0 25px;
	height:22px;
	line-height:20px;
	margin-right:30px;
	background-position:0 0;
	display:block;}
.forLang .cn{
	padding:0 0 0 25px;
	height:22px;
	line-height:20px;
	background:url(../images/china_flag.png) 0 0 no-repeat;
	display:block;}
		
.filesForDownload a{
	padding:0 0 5px 37px;
	min-height:37px;}
	
	
.ru .topMenu ul li.current ul.podmenu li a, .ru .topMenu ul li.current ul.podmenu li span{
	padding:7px 10px;
	line-height:18px;}
	
.footer .search{
	position:absolute;
	right:30px;
	top:20px;
	width:240px;
	background:none;}
	.search .search_bg{
		background:url(../images/search.png) 0 0 no-repeat;
		height:24px;
		float:left;
		margin:0 3px 0 0;
		padding:0 0 0;}
	.search .search_bg input.search-txt{
		background:url(../images/search_end.png) right 0 no-repeat;
		height:24px;
		margin:0;
		padding:0 2px 0 22px;
		width:185px;
		line-height:24px;}
	.search-btn{
		background:url(../images/search-btn.png) 0 0 no-repeat;}
		
.topProductInfo p.p-go{
	float:none;
	text-align:right;
	margin:0 0 20px;
	position:relative;}
	
	.topProdText{}
	.topProdText .p-go a.go{
		margin:0 0 0px;
		position:absolute;
		right:-20px;
		top:-20px}
		
.btn1{
	background:url(../images/btn1.png) 0 0 no-repeat;
	height:32px;
	width:120px;}
	.btn1 input{
		background:none;
		height:30px;
		padding:0 0 2px;
		line-height:16px;
		font-size:16px;
		width:120px;
		text-shadow:0 -1px 1px rgba(0, 0, 0, 0.3);}
	.btn1:hover {
		background-position:0 -32px;}
	.btn1.disabled:hover{
		background-position:0 -96px;
		cursor:default;}
	.btn1:active {
		background-position:0 -64px;}
	.btn1.disabled{
		background-position:0 -96px;
		cursor:default;}
	.btn1.disabled input{
		opacity:0.5;
		cursor:default;}

.feedForm{
	background-color: #D4E4E7;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding:20px 20px;
    width: 260px;
	color:#3D5257;}

	#form_feed div.s-error{
		margin:0 0 0px;}
		span.error{
			font-size:10px;
			color:#FF0000;}
		.feedForm span.error{
			display:block;
			float:left;
			width:200px;
			padding:0 0 0 45px;}	
			.subscribe_form{
				float:left;
				margin:0 0 10px;}
			.subscribe_form .email{
				width:45px;
				float:left;
				overflow:hidden;}
			.subscribe_form .email_input{
				width:210px;
				float:left;}
				.subscribe_form .email_input input{
				width:200px;}
				
		.feedForm #form_feed div.btn1{
			position:relative;
			left:45px;
			margin:0;}
.review_form{
	background-color: #D4E4E7;
    border-radius: 5px 5px 5px 5px;
    float: left;
    padding:20px 20px;
    width: 310px;
	color:#3D5257;}
	.review_form div.label{
		width:80px;
		float:left;
		margin:0 5px 0 0;
		padding:2px 0 0;
		text-align:right;}
	.review_form div.input{
		width:200px;
		float:left;
		margin:0 0 10px;}
	.review_form input[type="text"]{
		width:200px;}
	.review_form textarea{
		width:200px;
		height:100px;}
	.review_form .btn1{
		margin:10px 20px 0 0;
		float:right;}
	.review_form span.error{
		display:block;
		float:left;
		margin:-10px 0 10px 90px;
		width:200px;}
	.review_form .s-error input, .review_form .s-error textarea{
		border:solid 1px #FF0000;}	
		
.prodLink .zoom{
	width:28px;
	height:28px;
	top:64px;
	left:50%;
	margin:0 0 0 -14px;}
	
.content ul li.vacancesItemList-item{
	background-position:0 10px;
	margin:0 0 20px;}
	
.content .vacancesItemList-item p{
	margin:0 0 10px;}
	
.content ul li ul li{
	background-position:0 9px;
	padding:1px 0 2px 10px;}

.content .prodLink-forimg img{
	border:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-khtml-box-shadow:none;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ffffff', Direction=0, Strength=0),
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ffffff', Direction=0, Strength=0),
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ffffff', Direction=0, Strength=0);}
	.prodLink-forimg{
		margin:0 auto 10px;}
	.prodLink-title{
		font-size:16px;}
		
.content .bread ul li{
	height:20px;
	display:block;
	float:left;
	background-position:right 9px;}
	.content .bread ul li.home a{
		display:block;
		margin:4px 0 0 0;}
		
		
.content ul.filterLinks li{
	margin:0 0 5px;
	display:block;
	float:left;
	height:20px;}
	
	
.en .mail{
	height:47px;
	padding:27px 67px 0 16px;}
	
.news-item{
	min-height:100px;
	margin:0 0 40px;}
	.content .news-item p{
		margin:0 0 10px;}
	.content .news-item p.date{
		margin:0;}
		
.newsAnno-block-img{
	width:85px;}		
.newsAnno-block-img a{
	display:block;
	float:left;}
	
	
.newsAnnoLink .rss{
	margin:5px 0 0 0;}

.content .descr_uses_all p{
	margin:0 0 10px;}

.content ul.filterLinks{
	margin:0 0 10px;}
.anno h1{
	display:block;
	height:30px;}
.anno h1 span.hps{
	display:block;
	float:left;
	width:270px;}
.anno h1 span.izovac{
	color:#FFFFFF;
	font:bold 30px/41px Tahoma, Arial, sans-serif;
	display:block;
	float:left;
	width:120px;
	margin:0 105px 0 0;}
	
	
.annoLeft{
	padding:5px 0 10px 56px;}
.annoCenter{
	padding:13px 0 25px;}
.index .content{
	margin:5px 0 10px;}
	
.index .content-c{
	padding:0px 30px 5px;}
.index .content-bot{
	padding:0 0 7px;}
.index .footer{
	padding:0;}
.anno ul li{
	font:bold 12px/16px Arial, Helvetica, sans-serif;}
	
.index .topProdForImg img{
	width:160px;}
.index .content .useArea{
	padding:0;}
.index .content .useArea ul{
	margin:10px 0 0;}
.index .content .useArea ul li{
	font:12px/16px Arial,Helvetica,sans-serif;}
	
	
.topMenu{
	height:45px;
	margin:0 10px 0 70px;}
	.topMenu ul{
		display:block;
		width:100%;}
		.topMenu ul li{
			height:45px;
			padding:0px 0 0;}
			.ru .topMenu ul li a, .ru .topMenu ul li span{
				display:block;
				height:30px;
				padding:15px 10px 0;}
			.ru .topMenu ul li.current a, .ru .topMenu ul li.current span{
				padding:15px 10px 0;}
				.ru .topMenu ul li.current a span, .ru .topMenu ul li.current span span{
					font:13px/15px Tahoma, Geneva, sans-serif;
					background:none;
					border:none;
					height:auto;
					padding:0;}
			.ru .topMenu ul li a span, .ru .topMenu ul li span span{
				font:13px/15px Tahoma, Geneva, sans-serif;
				background:none;
				border:none;
				height:auto;
				padding:0;}
			.en .topMenu ul li a, .en .topMenu ul li span{
				display:block;
				height:30px;
				padding:15px 10px 0;}
			.en .topMenu ul li.current a, .en .topMenu ul li.current span{
				padding:15px 10px 0;}
				.en .topMenu ul li.current a span, .en .topMenu ul li.current span span{
					font:13px/15px Tahoma, Geneva, sans-serif;
					background:none;
					border:none;
					height:auto;
					padding:0;}
			.en .topMenu ul li a span, .en .topMenu ul li span span{
				font:13px/15px Tahoma, Geneva, sans-serif;
				background:none;
				border:none;
				height:auto;
				padding:0;}
			.topMenu ul li li{
				height:auto;}
				.topMenu ul li .podmenu li a, .topMenu ul li .podmenu li span{
					padding:7px 10px;
					font:13px/15px Arial, Helvetica, sans-serif;
					height:auto;}
				
	.topMenu .navi{
		height:45px;}
.mob-slider {
	display: none;
}
.tablet .mob-slider,
.mobile .mob-slider {
	display: block;
	height: 300px;
	overflow: hidden;
	margin: 0 auto;
	background-position: top center;
	background-repeat: no-repeat;
}
.tablet .en .mob-slider,
.mobile .en .mob-slider {
	background-image: url(/images/head3-en.jpg);
}
.tablet .ru .mob-slider,
.mobile .ru .mob-slider {
	background-image: url(/images/head3-ru.jpg);
}
.mob-slider__menu {
	float: right;
	margin-right: 100px;
}
.mob-slider__list {
	padding-top: 52px;
}
.mob-slider__link {
	display: block;
	padding: 10px;
	border-bottom: 1px solid rgba(102, 182, 210, .4);
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
}
.mob-slider__link:hover,
.mob-slider__link:focus {
	color: #fff;
	text-decoration: none;
	background: rgba(102, 182, 210, .4);
}
